Pour utiliser Rakuten TV Player sur votre iPad, vous devez avoir installé la version d'iOS 13 ou supérieur + modèles 64 bits.

Les appareils minimum pris en charge sont :


iPhone 6s (sorti en septembre 2015)
iPhone 6s Plus
iPhone SE


Autrement dit, tout appareil fabriqué après septembre 2015 est compatible avec l'application Rakuten TV.

En d'autres termes, tout appareil fabriqué après septembre 2013, à l'exception de l'iPhone 5C, est compatible avec l'application Rakuten TV.



Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 5 sur 13